path: /build/build/mwparserfromhell-compat-dev-python-0.5.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/mwparserfromhell-compat &&
    luet portage -- --dir /pkgdir/mwparserfromhell-compat dev-python/mwparserfromhell-compat
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: mwparserfromhell-compat
    version: 0.5.4
    category: dev-python
    useflags:
    - python_targets_python2_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: MWParserFromHell is a parser for MediaWiki wikicode.
    uri:
    - https://github.com/earwig/mwparserfromhell https://pypi.org/project/mwparserfromhell/
    license: MIT
    buildtimestamp: 2022-02-03 08:42:17.487647421 +0000 UTC m=+1357.612394603
    labels:
      BDEPEND: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      IUSE: python_targets_python2_7
      RDEPEND: '!<dev-python/mwparserfromhell-0.6 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]'
      emerge.packages: dev-python/mwparserfromhell-compat
      kit: python-modules-kit
      original.package.name: dev-python/mwparserfromhell-compat
      original.package.slot: "0"
      original.package.version: 0.5.4
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/mwparserfromhell-compat
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 75d6db624f068cfce2860071bf7c21a741e9ddf16ee23a07875c3583dd394aea
compressiontype: zstd
files:
- usr/lib64/python2.7/site-packages/mwparserfromhell/__init__.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/__init__.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/__init__.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/compat.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/compat.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/compat.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/definitions.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/definitions.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/definitions.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/__init__.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/__init__.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/__init__.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/argument.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/argument.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/argument.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/comment.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/comment.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/comment.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/external_link.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/external_link.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/external_link.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/__init__.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/__init__.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/__init__.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/attribute.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/attribute.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/attribute.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/parameter.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/parameter.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/extras/parameter.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/heading.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/heading.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/heading.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/html_entity.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/html_entity.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/html_entity.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/tag.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/tag.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/tag.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/template.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/template.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/template.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/text.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/text.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/text.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/wikilink.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/wikilink.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/nodes/wikilink.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/__init__.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/__init__.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/__init__.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/_tokenizer.so
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/builder.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/builder.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/builder.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/contexts.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/contexts.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/contexts.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/tokenizer.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/tokenizer.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/tokenizer.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/tokens.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/tokens.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/parser/tokens.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/smart_list.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/smart_list.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/smart_list.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/string_mixin.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/string_mixin.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/string_mixin.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/utils.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/utils.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/utils.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell/wikicode.py
- usr/lib64/python2.7/site-packages/mwparserfromhell/wikicode.pyc
- usr/lib64/python2.7/site-packages/mwparserfromhell/wikicode.pyo
- usr/lib64/python2.7/site-packages/mwparserfromhell-0.5.4-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/mwparserfromhell-0.5.4-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/mwparserfromhell-0.5.4-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/mwparserfromhell-0.5.4-py2.7.egg-info/top_level.txt
- usr/share/doc/mwparserfromhell-compat-0.5.4/CHANGELOG.bz2
- usr/share/doc/mwparserfromhell-compat-0.5.4/README.rst.bz2
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/BDEPEND
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/BUILD_TIME
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/CATEGORY
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/CBUILD
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/CFLAGS
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/CHOST
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/CONTENTS
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/COUNTER
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/CXXFLAGS
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/DEFINED_PHASES
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/DESCRIPTION
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/EAPI
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/FEATURES
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/INHERITED
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/IUSE
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/IUSE_EFFECTIVE
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/KEYWORDS
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/LDFLAGS
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/LICENSE
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/NEEDED
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/PF
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/PROVIDES
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/RDEPEND
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/REQUIRES
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/SIZE
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/SLOT
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/USE
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/environment.bz2
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/mwparserfromhell-compat-0.5.4.ebuild
- var/db/pkg/dev-python/mwparserfromhell-compat-0.5.4/repository
package_cacheimage: ""
runtime:
  id: 0
  name: mwparserfromhell-compat
  version: 0.5.4
  category: dev-python
  useflags:
  - python_targets_python2_7
  state: ""
  packagerequires:
  - id: 0
    name: python
    version: '>=0'
    category: dev-lang-2.7
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: MWParserFromHell is a parser for MediaWiki wikicode.
  uri:
  - https://github.com/earwig/mwparserfromhell https://pypi.org/project/mwparserfromhell/
  license: MIT
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
    IUSE: python_targets_python2_7
    RDEPEND: '!<dev-python/mwparserfromhell-0.6 python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]'
    emerge.packages: dev-python/mwparserfromhell-compat
    kit: python-modules-kit
    original.package.name: dev-python/mwparserfromhell-compat
    original.package.slot: "0"
    original.package.version: 0.5.4
  treedir: ""
  repository: ""
